<?xml version="1.0" encoding="utf-8"?>
<TransInfos>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>667A322D-7351-44fd-AACC-17B0F766DA5F</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Erase.bmp</ThumbFileName>
    <TransName>Erase</TransName>
    <Visible>0</Visible>
    <Type>
      <!--type: 0->C, 1->shader, 2->merge, 3->alpha-->0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>4CA4EF88-5997-41a6-AAE6-0C2226D5A96E</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Erase_slide.bmp</ThumbFileName>
    <TransName>Slide</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>B41CF7F3-E39A-40e9-AE28-F21292EDDD03</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Bar.bmp</ThumbFileName>
    <TransName>Bar</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>136D4AD9-F8E6-44ef-8485-730F0F269FFD</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Drop.bmp</ThumbFileName>
    <TransName>Drop</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>95F00574-529C-485e-87F4-970AD90419E9</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Blind.bmp</ThumbFileName>
    <TransName>Blind</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>1B033EDA-6869-4957-AF60-323B09FB49FC</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Turn.bmp</ThumbFileName>
    <TransName>Turn</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>026C7976-00C0-4a05-A27A-E8D3372C06E7</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Roll.bmp</ThumbFileName>
    <TransName>Roll</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>1B3AF7D9-695E-4af0-9DC6-A8CFEE464DF8</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Roll_right_top.bmp</ThumbFileName>
    <TransName>Roll_right_top</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>7E154FAA-91D3-4002-AEDD-9EBA2201711E</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Wind.bmp</ThumbFileName>
    <TransName>Wind</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>F47CBE2C-CE60-40b9-B962-CABF3175E488</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>MoveRect_1.bmp</ThumbFileName>
    <TransName>MoveRect_1</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>48DE56F4-D272-45b0-99AA-8F359C7FA3A7</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>MoveRect_2.bmp</ThumbFileName>
    <TransName>MoveRect_2</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>FD4A4891-4E1C-4e05-B290-8195CC55E8C5</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Linear Wipe.bmp</ThumbFileName>
    <TransName>Swipe</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>925C36FB-9EE1-4fca-899F-549D8328F2DC</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Push.bmp</ThumbFileName>
    <TransName>Push</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Erase</LibraryName>
    <GUID>BF94B014-EFD7-4303-8243-76C0A29B20E7</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Flash.bmp</ThumbFileName>
    <TransName>Flash</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>2981D185-D52E-44f4-ABD5-3CE83890E32E</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Dissolve.bmp</ThumbFileName>
    <TransName>Dissolve</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>0CAA397E-6EB2-4e51-9DF7-B7DDB338EB22</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Fade.bmp</ThumbFileName>
    <TransName>Fade</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>9C91C7DA-1ABE-4304-BD50-CE7780E77EEA</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Wave.bmp</ThumbFileName>
    <TransName>Wave</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>B6A86CA4-2864-415c-8620-6E4341812E35</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>H_random_line.bmp</ThumbFileName>
    <TransName>H_random_line</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>470EC1DC-A0F0-4dd4-BB2D-D312C39F54F2</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>V_random_line.bmp</ThumbFileName>
    <TransName>V_random_line</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>8EF84F2E-C203-4f98-84D1-959EF228456D</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Drop_bounce.bmp</ThumbFileName>
    <TransName>Drop_bounce</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_Fade</LibraryName>
    <GUID>0FBDABAD-9BC5-42e7-9596-EC20AC763806</GUID>
    <ResourceTag>New</ResourceTag>
    <ThumbFileName>Pixelate.bmp</ThumbFileName>
    <TransName>Pixelate</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>4C481959-DA74-459b-B538-D0590BFB2CE</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_whisk.bmp</ThumbFileName>
    <TransName>Row_whisk</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>25045AAA-9ACA-445c-B24C-21052C9B8D27</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Col_whisk.bmp</ThumbFileName>
    <TransName>Col_whisk</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>50C89935-C9C8-44a1-A4F4-99B8A29A517A</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Cross_whisk.bmp</ThumbFileName>
    <TransName>Cross_whisk</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>98CD2167-3F82-4eaf-AE93-D8EFFDCECC1E</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_split.bmp</ThumbFileName>
    <TransName>Row_split</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>48497ECE-F824-4480-A04D-984977F3AA29</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Col_split.bmp</ThumbFileName>
    <TransName>Col_split</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>47EEB6BF-8E99-488f-BCD8-ABD73A495CB4</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_merge.bmp</ThumbFileName>
    <TransName>Row_merge</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>84611DFC-9C1F-4f2a-B514-B434D849B956</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Col_merge.bmp</ThumbFileName>
    <TransName>Merge</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>75A09E8D-21D1-4c4e-AEA9-EB9CEC11A644</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Cross_split.bmp</ThumbFileName>
    <TransName>Cross_split</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>0D227E56-DB1E-4fe4-B07B-A9C062FF6F73</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Cross_merge.bmp</ThumbFileName>
    <TransName>Cross_merge</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>CACF5228-B4B6-44e2-91C6-4CA8367EECBA</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Rect_zoom_in.bmp</ThumbFileName>
    <TransName>Rect_zoom_in</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>F7BD83DF-999C-4d09-8F4C-85DAB842E720</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Rect_zoom_out.bmp</ThumbFileName>
    <TransName>Rect_zoom_out</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>2D4099D2-9B28-437f-8FEB-2A7E25C0B549</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Skew_right_split.bmp</ThumbFileName>
    <TransName>Skew_right_split</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>5003D879-7930-44fa-A333-F21F62564709</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Skew_left_split.bmp</ThumbFileName>
    <TransName>Skew_left_split</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>DECFFC57-1EE6-41ef-A453-75EBC7E9172B</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Skew_left_merge.bmp</ThumbFileName>
    <TransName>Skew_left_merge</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>40164154-9921-419c-A4D2-3751573655F0</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Skew_right_merge.bmp</ThumbFileName>
    <TransName>Skew_right_merge</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>97D5B991-903E-43bc-9B03-A808F74692D3</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Round_zoom_out.bmp</ThumbFileName>
    <TransName>Round_zoom_out</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>ABBD7AED-1384-4fd2-862B-E955E5F9C3AE</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Round_zoom_in.bmp</ThumbFileName>
    <TransName>Round_zoom_in</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>9303303E-2AFC-4301-B2C7-F4C5F681A580</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Diamond_zoom_in.bmp</ThumbFileName>
    <TransName>Diamond_zoom_in</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>06E3515B-3EA3-4071-AD49-B9EDCD468B93</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Diamond_zoom_out.bmp</ThumbFileName>
    <TransName>Diamond_zoom_out</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>1EE81222-189E-4159-A917-D15EE518D2FF</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Roll_clockwise.bmp</ThumbFileName>
    <TransName>Roll_clockwise</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>8115A683-09ED-4d19-8D8F-A6010B6EEEBA</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Roll_anti_clockwise.bmp</ThumbFileName>
    <TransName>Roll_anti_clockwise</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>B4292352-81D3-4e7d-ACC9-F040150E41A3</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Vertical_shutter.bmp</ThumbFileName>
    <TransName>Vertical_shutter</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>DCD3D68E-FFCD-4240-B1EE-348E9E393CC9</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Horizontal_shutter.bmp</ThumbFileName>
    <TransName>Horizontal_shutter</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>AFED7E12-9A02-49d4-8233-7EB50FB749B9</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Cross_shutter_1.bmp</ThumbFileName>
    <TransName>Cross_shutter_1</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>0922661A-A249-40f7-999B-A60DBD447E2F</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Cross_shutter_2.bmp</ThumbFileName>
    <TransName>Cross_shutter_2</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>426F529C-3486-4973-BA25-F61A4955A0A1</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Grid_zoom_in.bmp</ThumbFileName>
    <TransName>Grid_zoom_in</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>0E7A04C3-95DA-4633-9AF3-E39BCC95B86F</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Grid_zoom_out.bmp</ThumbFileName>
    <TransName>Grid_zoom_out</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>A8D9BD07-A79B-4f00-952E-9FDE7072CF64</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Deposit_up.bmp</ThumbFileName>
    <TransName>Deposit_up</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>74876B99-7AD0-49b3-91D4-D3136E9A850A</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>sweep_clockwise.bmp</ThumbFileName>
    <TransName>Sweep_clockwise</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>32B08589-D9BB-486a-A9D7-E78D29099EEE</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>sweep_anti_clockwise.bmp</ThumbFileName>
    <TransName>Sweep_anti_clockwise</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>C8C1ED9D-959D-453f-8EFD-93D5BF7F5B23</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_cos_whisk.bmp</ThumbFileName>
    <TransName>Row_cos_whisk</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>07222DAB-BE45-487e-9A30-02AB42C2D70D</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_cos_slide.bmp</ThumbFileName>
    <TransName>Row_cos_slide</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>715C64BE-0B6A-4780-95B0-FD580A21F521</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Row_split_2.bmp</ThumbFileName>
    <TransName>Row_split_2</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>DC4F36FC-68B4-40b9-A08C-5B60EFA8546E</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Col_split_2.bmp</ThumbFileName>
    <TransName>Col_split_2</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>AEF2EDAC-9644-4874-9481-C7DD64FAF04F</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Topple.bmp</ThumbFileName>
    <TransName>Topple</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>14FA525B-900A-402f-88B3-F28EEAFC31D8</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Blind_1.bmp</ThumbFileName>
    <TransName>Blind_1</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>664A7041-693D-47c1-81CB-DFAA211D485B</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Twrl.bmp</ThumbFileName>
    <TransName>Twrl</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>40B96872-E6B9-4f73-9B78-4D88339AE56B</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Zoom.bmp</ThumbFileName>
    <TransName>Zoom</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>668D3D30-43B8-41ef-A222-86E7912A497E</GUID>
    <ResourceTag>New</ResourceTag>
    <ThumbFileName>Pinwheel.jpg</ThumbFileName>
    <TransName>Pinwheel</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>C456899A-C306-4f88-ACD9-5B158A5B1F48</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Linear Wipe Down.jpg</ThumbFileName>
    <TransName>Linear Wipe Down</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>6675F015-A329-4ee9-9A89-E5427799D0BD</GUID>
    <ResourceTag>Basic</ResourceTag>
    <ThumbFileName>Linear Wipe Right.jpg</ThumbFileName>
    <TransName>Linear Wipe Right</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
  <TransInfo>
    <LibraryName>tp_whisk</LibraryName>
    <GUID>BDC34DEB-D6DA-4aaa-90A9-787BBD841775</GUID>
    <ResourceTag>Common</ResourceTag>
    <ThumbFileName>Dissolve 2.jpg</ThumbFileName>
    <TransName>Dissolve 2</TransName>
    <Visible>1</Visible>
    <Type>0</Type>
  </TransInfo>
</TransInfos>